package com.maxbox.Bean;

import lombok.Data;

import java.io.Serializable;

/**
 * Created by guohui on 2019/4/12.
 */
@Data
public class Person implements Serializable{
    private Integer age;
    private String name;

    public Person() {
    }

    public Person(Integer age, String name) {
        this.age = age;
        this.name = name;
    }
}
